április 27., 2006

9 / 2,468

elég volt… június 1-től ez a blog nem támogatja az internet explorert. ennek oka, hogy nem vagyok hajlandó lemondani bizonyos funkcionalitásokról az ie miatt, és nem szeretném a kódomat szerteágaztatni (és most sorolhatnám a technológiai okokat, de nincs kedvem…). másrészről ideje megint kicsit népszerűsíteni a firefoxot.